using SewerStammGen.Shared.Domain;
using SewerStammGen.Shared.Enum;
using Shared.Contracts;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WWTech_KanalSchnittstelle.Exporter.Kandis
{
    public class KANDIS60 : IExport
    {
        public async Task<bool> Export(string projektname,EKodierungssystem kodierungssystem, List<Kanal> haltungen, List<Schacht> schaechte)
        {
            KANDIS_HALTUNG60 haltung = new KANDIS_HALTUNG60(projektname, haltungen);
            KANDIS_SCHACHT60 schacht = new KANDIS_SCHACHT60(projektname, schaechte);
            return true;
        }
    }
}
